@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*========== GENERAL STYLE =================================*/
:root{
    color-scheme: light dark;
    --color-first: light-dark(#33454c, #33454c);
    --color-second: light-dark(#C600BA, #C600BA);
    --color-content: light-dark(#261a1a, #261a1a);
    --color-dark: light-dark(#ffffff, #000);
    --color-black: light-dark(#000, #000);
    --color-white: light-dark(var(--color-black), #ffffff);
    --bg-light: light-dark(#2d2d2d, #f3eff0);
    --bg-light-1: light-dark(#FFEDFC, #000);
    --bg-light-2: light-dark(#f9eaff, #000);
    --bg-light-3: light-dark(#f3f3f3, #ffffff);
    --bg-purple-color: light-dark(#fff0fe, #42003e);
    --font-family-heading: "Poppins", sans-serif;
    --font-family-sub-heading: "Poppins", sans-serif;
    --font-family-content: "Montserrat", sans-serif;
    --shadow: 0 1px 2px 0 rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.13);
}
:root {
    &:has(html[data-bs-theme="light auto"]) {color-scheme: light;}
    &:has(html[data-bs-theme="dark"]) {color-scheme: dark;}
}
*, ::after, ::before{ box-sizing: border-box; }
* {
    margin: 0;
    padding: 0;
    font-family: var(--font-family-heading);
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0.01em;
    line-height: 1.5;
    color: var(--color-first);
    text-transform: none;
}
body{background: var(--color-dark);}
a{ text-decoration: none; }
html {scroll-behavior: smooth;font-family: sans-serif;}
p {white-space: pre-line;}
ul li { list-style: none; }
img {object-fit: cover;object-position: center; max-width: 100%;}
.h-45{height: 45px}
.box-light-shadow{box-shadow: 0 1px 5px 0 rgba(198,0,186,.4),0 1px 15px 0 rgba(249, 145, 255,.4),0 1px 15px 0 rgba(212, 153, 255,.4) !important;}
.box-shadow{box-shadow: 0 1px 5px 0 rgba(198,0,186,.9),0 1px 15px 0 rgba(249, 145, 255,.9),0 1px 15px 0 rgba(212, 153, 255,.9) !important;}
.lightBg{background-color: var(--bg-light);}
.color-first{color: var(--color-first) !important;}
.color-second{color: var(--color-second) !important; }
.text-white {color: var(--color-white) !important;}
.webContent .card {background-color: var(--bg-light-3) !important;}
.webContent .card.bg-transparent {background-color: transparent !important;}
.pointer-section .text-white {color: #ffffff !important;}
.choose-us-section .webContent .subHeading,
.choose-us-section .webContent p,
.choose-us-section .webContent ul li,
.choose-us-section .webContent ol li,
.wavy-second-bg .subHeading, .wavy-second-bg p, .wavy-second-bg .text-white{color: #ffffff !important;}
.pointer-section .webContent .heading-glow,
.choose-us-section .webContent .heading-glow,
.wavy-second-bg .heading-glow, .choose-us-section .text-white {
    /*-webkit-text-stroke: 0.05em #ffffff !important;*/
    color: #ffffff !important;
}
.pointer-section .border-double.whiteborder,
.choose-us-section .border-double.whiteborder {border-bottom: 5px double #ffffff !important;}
.wavy-second-bg .bg-purple,
.wavy-second-bg .button.purple-color-button {background: #42003e;}
.wavy-second-bg .bg-color-dark,
.wavy-second-bg .button.purple-color-button::after {background: var(--color-black) !important;}


.font-family-heading{font-family: var(--font-family-heading) !important;}
.font-family-content{font-family: var(--font-family-content) !important;}
.border-double{border-bottom: 5px double var(--color-second);}
.border-double.whiteborder{border-bottom: 5px double var(--color-white);}
ul li {list-style: none;}
.hideInMobile {display: block;}
.hideInWeb,.sideBar {display: none;}
.wrapper { position: relative;overflow-x: hidden;}
.displayFlex {display: flex;justify-content: center;align-items: center;}
.breadcrumb-item.active a{color:var(--color-second) !important;font-weight: 600;}
.text-limit-1,.text-limit-2,.text-limit-3,.text-limit-4{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.text-limit-1{ -webkit-line-clamp: 1; }
.text-limit-2{-webkit-line-clamp: 2;}
.text-limit-3{ -webkit-line-clamp: 3;}
.text-limit-4{ -webkit-line-clamp: 4;}
/*========== WAVY BACKGROUND SECTION =======================*/
.wavy-dark-bg,.wavy-second-bg{
    background-image:url(../../img/texture-bg/wavy-texture.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    background-position: center center;
}
.wavy-dark-bg{background-color:var(--color-dark);}
.wavy-second-bg{background-color:var(--color-second);}
.wavy-line-section{
    background-image: url(../../img/texture-bg/Waves.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    background-position: center center;
    background-color: var(--color-second);
}
.white-texture-bg{
    background-image: url(../../img/texture-bg/white-texture-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    background-position: center center;
}
/*========== VIDEO STYLE ==========================*/
video{
    max-width: 100%;
    height: auto;
    display: block;
    object-fit:cover;
    border-radius:0.5rem;
}
.internalBanner .video-wrapper{margin-top:6rem;}
.video-wrapper video {
    max-width: 100%;
    height: auto;
    display: block;
    overflow:hidden;
}
/*========== INTERNAL BANNER STYLE ================*/
.internalBanner{
    height:450px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bgBanner {background: url("../banner/bg-banner.png") 0 0 / cover no-repeat;}
/*========== BUTTON STYLE ==================================*/
.button {
    position: relative;
    padding: 10px 42px 12px 42px;
    color: #ffffff;
    font-weight: 600;
    line-height: 1.571;
    text-transform: capitalize;
    text-align: center;
    z-index: 1;
    overflow: hidden;
    font-family: var(--font-family-content);
    border:0;
    border-radius: 5px;
}
.button::after {
    content: "";
    width: 20px;
    height: 194px;
    position: absolute;
    right: -18px;
    bottom: -85px;
    z-index: -1;
    transform: rotate(45deg);
    transition: all 0.6s ease-out;
}
.button:hover::after {
    width: 800px;
    transform: rotate(0deg);
}
.button.btn-first.color-white:hover,.button.btn-second.color-white:hover{color: var(--color-first);}
.bg-first,.button.btn-first,.button.btn-second::after{ background:var(--color-first); }
.button.btn-dark{ background:var(--color-dark); }
.button.btn-white-color,.button.color-white::after{ background: var(--color-first);color:var(--color-dark); }
html[data-bs-theme="dark"] .button.btn-white-color,
html[data-bs-theme="dark"] .button.color-white::after{ background: #ffffff;}
.bg-second,.button.btn-second,.button.btn-first::after,.button.btn-white-color::after,
.button.btn-dark::after{background: var(--color-second);color: #ffffff !important;}
.color-first,.color-first:hover{ color: var(--color-first) !important; }
.color-second,.color-second:hover{ color: var(--color-second) !important; }
.color-dark,.color-dark:hover{ color: var(--color-dark) !important; }
.bg-color-dark,.button.purple-color-button::after{background: var(--color-dark) !important;}
.bg-purple,.button.purple-color-button{background: var(--bg-purple-color);}
.button i,.button:hover { color: #fff; vertical-align:middle}
.button input[type="submit"] {
    color: #fff;
    border: 0;
    padding: 0;
    font-weight: 700;
    background: 0 0;
    text-transform: uppercase;
}
button.button:focus,button.btn:focus{
    outline: 0 !important;
    box-shadow: none !important;
    border-color:none;
}
/*========== HEADING STYLE =================================*/
.webContent .mainHeading{
    font-size:3rem;
    font-weight:700;
    line-height:1.2;
    letter-spacing: 0px;
    color:var(--color-first);
    font-family: var(--font-family-heading);
    text-transform: capitalize;
}
.webContent .subHeading {
    font-size: 1.4rem;
    color: var(--color-second);
    letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: 600;
}
.webContent p {
    font-weight: 400;
    color: var(--color-content);
    white-space: pre-line;
    font-size: 1rem;
    line-height: 1.6;
    font-family: var(--font-family-content);
}
.webContent .mainHeading.largeHeading { font-size: 4.5rem;}
.webContent .subHeading.largeHeading { font-size: 2rem;}
.webContent .pointer-list .mainHeading{font-size: 2.5rem}
.webContent p.largeHeading,.webContent b.largeHeading,.webContent strong.largeHeading{ font-size: 1.3rem;}
.webContent .smallHeading {
    font-size: 1.2rem;
    color: var(--color-first);
    letter-spacing: 0.5px;
    font-weight: 600;
    text-transform: capitalize;
}
.webContent ul li, .webContent ul li strong, .webContent ol li, .webContent ol li strong,
.webContent em, .webContent em u, .webContent u{
    font-weight: 400;
    color: var(--color-content);
    white-space: pre-line;
    font-size: 1rem;
    line-height: 1.6;
    font-family: var(--font-family-content);
}
.webContent p a,.webContent p a span,.webContent p span,.webContent p,.webContent ul li,
.webContent p,.webContent p span,.webContent span p,.webContent span,.webContent a,
.webContent strong a{
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 5px;
    color: var(--color-content);
    line-height: 1.4;
    font-family: var(--font-family-content);
}
.webContent a strong,.webContent a b,.webContent p strong,.webContent p b,.webContent ul li b,
.webContent ol li b{font-size: 1rem;font-family: var(--font-family-content);}
.webContent ul{padding-left:0px}
.webContent ul li,.webContent ol li{
    margin-bottom:5px;
    position: relative;
    padding-left:20px;
    font-weight:400;
}
.webContent ul li a,.webContent ol li a{color: var(--color-first);font-weight: 500}
.webContent ul li:before{
    position: absolute;
    content: "\f192";
    font-family: 'FontAwesome';
    color: var(--color-second);
    width: 10px;
    height: 10px;
    font-size: 0.9rem;
    font-weight: 700;
    left:0px;
    top:5px;
}
.webContent ul li.text-white:before{color: #fff;}
.webContent ul.list-options,.webContent ol li{padding-left:0 }
.webContent ul.list-options li{padding-left: 0}
.webContent ul.list-options li:before{display: none;}
.webContent .line{
    width: 100px;
    display: inline-block;
    height: 3px;
    background: var(--color-second);
    margin: 0px 0 10px;
}
.webContent a,.webContent a strong,.webContent strong a{ text-decoration: underline; }
.webContent strong,.webContent strong a,.webContent a strong,.webContent p strong{font-weight: 600}
.webContent span{
    display: inline-block;
    margin-bottom: 1rem;
}
.webContent img{max-width: 100%;height: auto;margin: 10px 0;display: block;}
.webContent table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #e1060c;
    color: white;
}
.webContent table td,.webContent table th {border: 1px solid #ddd;padding: 8px;}
/*========== BORDER HEADING STYLE ==========================*/
.webContent .heading-glow {
    font-family:var(--font-family-heading);
    /*font-size: 3rem;*/
    font-size: 2.4rem;
    font-weight: bold;
    position: relative;
    color: var(--color-white);
    text-transform: uppercase;
    z-index: 0;
    position: relative;
    /*color: transparent;*/
    /*letter-spacing: 2px;*/
    /*-webkit-text-stroke: 0.05em var(--color-white);*/
}
.bg-intro .webContent .heading-glow{font-size: 3rem}
.pointer-section .webContent .heading-glow{font-size: 2rem}
.webContent .heading-glow.dark-glow{
    /*-webkit-text-stroke: 0.05em var(--color-black);*/
    color: var(--color-black);
}
/*========== FORM FIELDS STYLE =============================*/
input::placeholder, textarea::placeholder {color: var(--color-black) !important;}
.form-control, .form-select {background-color: #ffffff !important;color: var(--color-black) !important;border-color: var(--color-white) !important;}
.subscribe-block .form-control {border-color: var(--color-black) !important;}
#signin .form-control, #signup .form-control, #forgot-password .form-control {border-color: var(--color-black) !important;}
input.form-control, select.form-select{ height: 45px;border-radius:0 }
input.form-control,input.form-control:focus,select.form-select,select.form-select:focus,textarea.form-control,
textarea.form-control:focus {
    outline: none;
    box-shadow: none;
    border: var(--bs-border-width) solid var(--bs-border-color);
    -webkit-appearance: none;;
}
textarea.form-control {
    resize: none;
    border-radius: 0;
}
.form-control.is-invalid, .was-validated .form-control:invalid,.form-control.is-valid,
.was-validated .form-control:valid,.form-select.is-invalid:not([multiple]):not([size]),
.form-select.is-invalid:not([multiple])[size="1"],
.was-validated .form-select:invalid:not([multiple])[size="1"]{background-image: none;}
.was-validated .form-select:invalid:not([multiple]):not([size]),
.was-validated .form-select:valid:not([multiple]):not([size]){--bs-form-select-bg-icon:none}
.was-validated .form-check-input:valid~.form-check-label,
.was-validated .form-check-input:invalid~.form-check-label{color: var(--color-first);}
.invalid-feedback{font-weight: 400}
/*========== OWL CAROUSEL ==================================*/
.owl-theme .owl-nav [class*=owl-] {
    margin: 0 !important;
}
.owl-carousel .owl-nav button span{
    opacity: 0;
}
.owl-carousel .owl-nav button:focus{
    outline: none !important;
    border:0 !important;
}
.owl-carousel .owl-nav button:hover{
    background: transparent !important;
}
.owl-carousel .owl-nav button.owl-next::after,.owl-carousel .owl-nav button.owl-prev::after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    top: 0px;
    right: 05px;
    bottom:05px;
    left: 0px;
    transform: rotate(45deg);
    border-radius: 0;
    border:7px solid var(--color-second);
    border-left: 0;
    border-bottom: 0;
    /*border-width: 15px 21px;
    border-style: solid;
    border-color: transparent transparent transparent #818285;*/
}
.owl-carousel .owl-nav button.owl-prev::after{
    left: 20px;
}
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: -30px;
    top: 40%;
    transform: rotate(180deg);
}
.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: -30px;
    top: 42%;
}
/*========== BANNER IMG ====================================*/
.bg-intro {
    display: flex;
    align-items: center;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    padding: 20px 0;
    width: 100%;
    margin-top: 70px;
    position: relative;
    background-color: var(--bg-light-1);
}
.banner-img, .banner-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
}
.banner-overlay{
    background-image:linear-gradient(to right,var(--color-dark) 60%,transparent);
    z-index: 2;
}
.banner-img{ z-index: 1;width: 40%;height: 100% ;right: 0}
.bg-intro .bannerContent{width: 100%;height: 100%}
.bg-internal{height: 300px}
.bg-intro .bannerContent,.bg-intro .bannerContent h1,.bg-intro .bannerContent p{
    position: relative;
    z-index: 6;
}
.bg-intro .bannerContent p{font-size: 1.4rem;font-weight: 400;text-decoration: none;}
.bg-intro .bannerContent .circle{
    width: 244px;
    height: 244px;
    border-radius: 50%;
    background-color:var(--color-second);
    position: absolute;
    top: -50px;
    left: -26px;
    animation: zumpBottom 0.8s infinite alternate;
    z-index: 1;
}
@keyframes zumpBottom{
    0% { transform: translateY(0px); }
    100% { transform: translateY(-13px); }
}
/*========== CARD ANIMATION SECTION ========================*/
.animateCard,.get-started .divider{
    border-color: rgba(0, 0, 0, 0.1);
    position: relative;
}
.animateCard::before,.get-started .divider:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom:2px solid transparent;
    border-left:2px solid transparent;
    transition: all 0.6s linear;
}
.animateCard::after,.get-started .divider:after{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border-top:2px solid transparent;
    border-right:2px solid transparent;
    transition: all 0.6s linear;
}
.animateCard:hover::before,.animateCard:hover::after,.get-started .divider:hover:before,
.get-started .divider:hover:after{
    border-color:var(--color-second);
    width: 100%;
    height: 100%;
}
.animateCard.card-dark:hover::before,.animateCard.card-dark:hover::after,.get-started .divider.card-dark:hover:before,
.get-started .divider.card-dark:hover:after{border-color: #1d1d1d;}
.animateCard.card-white:hover::before,.animateCard.card-white:hover::after,.get-started .divider.card-white:hover:before,
.get-started .divider.card-white:hover:after{border-color: #fff;}
.animateCard:hover,.get-started .divider:hover { border-color: transparent;  }
/*========== MULTIPLE STEPS SECTION ========================*/
.mutiple-steps-card{/*height: 400px;*/transition: all 0.6s ease-out;}
.mutiple-steps-card img{height: 100%;object-fit: cover;}
.mutiple-steps-card .multisteps-icons{width: 110px;height: 110px;}
.mutiple-steps-card .multisteps-icons img{width: 100%;height: 100%;object-fit: scale-down;}
.mutiple-steps-card .card-img-overlay,.mutiple-steps-card .card-body{transition: all 0.6s ease-out;
    background:linear-gradient(rgb(215, 172, 212, 0.2), var(--bg-purple-color)); height: 100%;
}
html[data-bs-theme="dark"] .mutiple-steps-card .card-img-overlay,
html[data-bs-theme="dark"] .mutiple-steps-card .card-body{
    background:linear-gradient(rgba(66, 0, 62, 0.5),var(--bg-purple-color));
}
.mutiple-steps-card:hover .card-img-overlay,.mutiple-steps-card:hover .card-body{
    background:linear-gradient(rgba(66, 0, 62, 0),var(--bg-purple-color));
}
.mutiple-steps-card p{line-height: 1.6}
.partners-carousel.owl-carousel .owl-item img {filter: invert(1);}
html[data-bs-theme="dark"] .partners-carousel.owl-carousel .owl-item img {filter: none;}
/*========== WORKING POINTS SECTION ========================*/
.working-points-section .webContent .heading-glow {font-size: 2.3rem;}
@media screen and (max-width: 1340px) {.working-points-section .webContent .heading-glow {font-size: 1.7rem;}  }
@media screen and (max-width: 991px) {.working-points-section .webContent .heading-glow {font-size: 1.4rem;}  }
@media screen and (max-width: 767px) {.working-points-section .webContent .heading-glow {font-size: 1.2rem;}  }
.working-points-section,.choose-us-section{
    position: relative;
    z-index: 2;
    background: linear-gradient(to left,var(--color-dark), var(--color-second));
}
.working-points-section .working-points-left-img{
    width: 40%;
    position: absolute;
    top:5%;
    left:-10px;
    height: 80%;
    background: url('../../img/brands/agile-collaboration.png');
    background-size:100% 100%;
    background-position:center;
    background-repeat: no-repeat;
    z-index: 4;
}
.working-points-section .working-points-block img{
    width: 70px;
    height: 70px;
    object-fit: scale-down;
    margin:10px auto;
    border-radius: 50%;
}
.working-points-section .working-points-block{border-color: #e0e0e0;border-width: 0.5px}

/*========== PARTNERS SECTION ==============================*/
.partners-carousel .item{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
}
.partners-carousel .item{position: relative;}
.partners-carousel .item:before{
    position: absolute;
    content: '';
    width: 2px;
    height: 80%;
    background:linear-gradient(var(--color-dark),#fff,var(--color-dark));
    top: 10%;
    right: 0;
}
.partners-carousel img{width: 70% !important;margin: auto}
/*========== POINTER SECTION ===============================*/
.pointer-section{
    background: linear-gradient(359deg, rgba(66, 0, 62, 0.1) 0, rgba(66, 0, 62, 0.9) 90.68%), linear-gradient(180deg, rgba(66, 0, 62, 0.1) 0, rgba(66, 0, 62, 0.9) 90.68%), url(../../img/banner/pointer-banner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.pointer-block{padding: 20px 60px;border:1px solid #fff;border-radius: 20px;}
.pointer-list{margin-bottom: 20px}
.webContent ul.pointer-list li{padding-left: 0}
.webContent ul.pointer-list li:before{display: none;}
.pointer-list .mainHeading{font-weight: bold; text-shadow: 1px 1px 10px var(--color-second);}
/*========== APPROACH SECTION ==============================*/
.right-approach-block-content{padding:50px;padding-left: 280px}
.left-approach-block-content{padding: 50px;padding-right: 300px}
.approach-blocks{margin-bottom: 100px}
.approach-blocks .approach-block-img{
    position: absolute;
    height: 100%;
    width: 37%;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 20%;
}
.approach-blocks .approach-block-img.left-approach-block-img{background: var(--color-first);}
.approach-blocks .approach-block-img.right-approach-block-img{background: var(--color-second);}
.approach-blocks .approach-block-img.left-approach-block-img.bg-transparent img,
.approach-blocks .approach-block-img.right-approach-block-img.bg-transparent img{
    border:5px solid var(--color-second);border-radius: 10px;
}
.left-approach-block-img{left: 0;}
.right-approach-block-img{right: 0;}
/*========== INDUSTRIES LIST ===============================*/
.industries-list li{padding: 5px 14px;border: 1px solid #fff;color: var(--color-white);margin:10px;line-height: 1.5;height: 45px;
    box-shadow: 0 1px 5px 0 rgba(198, 0, 186, .4), 0 1px 15px 0 rgba(249, 145, 255, .4), 0 1px 15px 0 rgba(212, 153, 255, .4);
}
.industries-list li,.industries-list li a{font-size: 1.2rem;font-weight: 500;font-family: var(--font-family-content);}
.industries-list li:hover{box-shadow:  0 1px 5px 0 rgba(198, 0, 186, .1), 0 1px 15px 0 rgba(249, 145, 255, .1), 0 1px 15px 0 rgba(212, 153, 255, .1);}
/*========== CHOOSE US SECTION =============================*/
.choose-us-section{
    background: url('../../img/banner/choose-bg.jpg');
    background-size: cover;
    background-position:center;
    background-repeat: no-repeat;
}
.choose-us-block{border:1px solid #fff;background: rgba(255, 255, 255, 0.3);}
/*========== FAQ SECTION ===================================*/
.accordion-button{text-transform:uppercase !important;font-weight: 500;font-size: 1.1rem}
.accordion-button:not(.collapsed){background: #fff}
.accordion-button:focus{box-shadow: none;}
.accordion-button::after{background-image: url(../../img/faq-down-arrow.png) !important;}
/*========== HOME PAGE =====================================*/
/*======== WHAT WE OFFER SECTION =========================*/
.what-we-offer-section .what-we-offer-content,.what-we-offer-section .what-we-offer-content .what-we-offer-list{
    padding:25px;margin-bottom: 25px;padding-top: 0}
.what-we-offer-list h6{margin:0 0 .5rem; }
.what-we-offer-list p{margin: auto 0 0;}
.what-we-offer-list .button {margin: 1.5rem 0 0;}
.what-we-offer-section .what-we-offer-content .what-we-offer-list .video-wrapper {
    width: 100%;
    display: inline-block;
    overflow: hidden;
    position: relative;
    border-radius:0px;
    margin-bottom: 15px;
}
.what-we-offer-section .what-we-offer-content .what-we-offer-list .video-wrapper video {
    max-width: 100%;height: auto;
    display: block;
}
/*======== CLIENT SECTION ================================*/
.client-logo-block {
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    padding: 15px;
}
/*======== SERVICE TABS SECTION ==========================*/
.services-nav-tab .nav-link{
    border: none;
    background: linear-gradient(90deg, var(--color-dark) 23.19%, rgba(44, 46, 143, .54));
    border-radius: 10px;
    display: flex;
    align-items: center;
    margin: 0;
    font-size: 1.2rem;
    font-family: var(--font-family-content);
    font-weight: 600;
    color: var(--color-white);
    padding: 15px 55px 15px 25px;
    margin-top: 7px;
    position: relative;
    border-right: 2px solid var(--color-second);
    transition: 0.3s linear;
}
.services-nav-tab .nav-link:after {
    content: "";
    position: absolute;
    top: 25%;
    right: 20px;
    width: 40px;
    height: 30px;
    background: url(../../img/home-arrow-right.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.services-nav-tab .nav-link.active,.services-nav-tab .nav-link:hover{background: var(--color-second);}
.webContent .tab-content .subHeading{font-size: 1.6rem}
/*======== BLOG SECTION ==================================*/
.blog-section .card.left-blog-block img.blog-img{margin: 0px 0 10px;height: 370px}
.blog-section .card.right-blog-block .card-body img.blog-img{height: 250px;object-fit: cover;}
.blog-section .card.left-blog-block .subHeading{font-size: 2.5rem}
.blog-section .card:hover {background:#f9f9f9;}
.blog-section .card p{line-height: 1.3}
img.blog-button{width: 25px;}
.blog-section h4{font-size:1.6rem;font-weight:700;}
.blog-section a{text-decoration:none}
/*========== BLOG DETAIL SECTION ===========================*/
/*======== BLOG DETAIL TAGS SECTION ======================*/
.article-details h1,.article-details h2,.article-details h3,.article-details h4,.article-details h5,.article-details h6{
    color: var(--color-white);
    font-weight: 700;
    font-family: var(--font-family-heading);
    letter-spacing: 0;
    line-height: 1.2;
    margin-bottom: 0.5rem;
}
.article-details p, .article-details p span, .article-details span p, .article-details p strong, .article-details span, .article-details a, .article-details p a, .article-details ul li, .article-details ul li strong, .article-details ul li a, .article-details ul li a strong, .article-details ol li, .article-details ol li strong, .article-details ol li a, .article-details ol li a strong, .sitemapList ul li {
    color: var(--color-white);
    font-family: var(--font-family-content);
    font-size: 1rem;
    line-height: 1.4;
    /*white-space: pre-line;*/
    margin-bottom: 0.5rem;
    padding-bottom: 0rem;
}
.article-details img{
    max-width:100%;
    width:100%;
    height:auto;
    object-fit: contain;
    margin-top: .7rem;
    margin-bottom: .7rem;
}
.article-details ol, .article-details ul{padding-left: 0}
.article-details a, .article-details p a, .article-details ul li a, .article-details ol li a, .article-details span a{color:var(--color-second)}
/*======== AUTHOR ========================================*/
.author-details{
    display: flex;
    align-items: center;
    margin: 10px 0;
}
.author-details .author-img{
    display: inline-block;
    width: 35px;
    height: 35px;
}
.author-details .author-txt{margin-left: 10px;width: 80%;}
.author-details .author-img,.author-details .author-txt{clear: both;}
.author-details .author-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    margin-top:0px;
}
.author-details .author-txt span{color: var(--color-white);}
.author-details .author-txt a{color: var(--color-white);text-decoration: none;}
.seperatorLine{border-right: 1px solid var(--color-white); padding-right: 5px;margin-right: 5px}
.author-details-desc img {
    width: 150px;
    height: 150px;
    float: left;
    margin:0 20px 20px 0px;
    margin-left:0;
    border-radius:50%;
    object-fit: cover;
    object-position: center;
}
.author-details-desc{width:100%}
/*======== BLOG WIDGET SECTION ===========================*/
.sidebar-widget ul li a{color: var(--color-white);text-decoration:none}
.sidebar-widget ul li span{color:var(--color-second);}
.sidebar-widget ul li a:hover{color:var(--color-second)}
.sidebar-widget .input-group .btn{border-color: var(--color-white);}
.sidebar-widget .input-group .btn:hover{background:var(--bg-dark);}
/*======== CATEGORY WIDGET ===============================*/
.widget-categories ul li{list-style:none;padding-left: 0.5rem;margin-bottom:1rem;}
.widget-categories ul li:before{content:none}
.widget-categories ul li a{
    color: var(--color-first);
    text-decoration:none;
    font-style: normal;
    font-weight:500;
    font-size:1rem;
    line-height: 24px;
    padding:0;
    width: 100%;
    display: flex;
    align-items:center;
}
.widget-categories .widget-img{display: flex;}
.widget-categories ul li a img{
    width:120px !important;
    width:60px;
    border-radius:0.5rem;
    object-fit:cover;
    margin:0;
}
.widget-categories ul li a p{
    text-decoration:none;
    font-style: normal;
    font-weight:500;
    line-height: 24px;
    padding-left:0.5rem;
    width: 100%;
    margin-bottom:0px;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.widget-categories ul li a:hover{text-decoration:none;}
.widget-categories ul li a:hover p{color:var(--color-second);}
/*========== SITEMAP =======================================*/
.sitemapSection li a{
    font-size: 0.9rem;
    font-weight: 400;
}
.sitemapSection li h5{color:#000 }
/* ========= SERVICE SECTION ===============================*/
.service-section-1{
    position: relative;
    z-index: 2;
    background: linear-gradient(to left, var(--color-dark) 75%, var(--color-second) 0%);
}
.service-section-1 .icon img{width:40px;object-fit:contain;}
.service-section-1 .icon .divider{position:relative}
.service-section-1 .icon .divider:before{
    background:var(--color-second);
    position: absolute;
    content: '';
    width: 2px;
    height: 80px;
    top:10px;
    right: 4px;
}
.service-section-1 .border-left{border-left:2px solid var(--color-second);}
.service-section-2{
    position: relative;
    z-index: 2;
    background: linear-gradient(to left, var(--color-second) 35%, var(--color-dark) 0%);
    margin-bottom:3.5rem;
}
.service-card{
    /*width:40%;
    top:20%;
    left:10%;
    position:absolute;
    padding:35px 40px;*/
    width: 40%;
    top: 14%;
    left: 10%;
    position: absolute;
    padding: 25px 30px;
}
.service-card ul li{color: var(--color-white);}
/* ========= PAGINATION ====================================*/
.pagination-nav ul li:before{content:none}
.pagination-nav ul li{padding-left:0px}
.pagination-nav .pagination-list > li {
    text-align: center;
    margin-right: 8px;
    display: inline-block;
    white-space: normal;
}
.pagination-nav .pagination-list > li > a {
    color: var(--color-white);
    font-weight: 500;
    height: 45px;
    width: 45px;
    line-height: 45px;
    display: inline-block;
    border: 1px solid var(--color-white);
    position: relative;
    border-radius: 50%;
}
.pagination-nav .pagination-list > li.active a {
    border: 1px solid transparent;
    background: var(--color-second);
    color: #fff;
}
.pagination-nav .pagination-list > li:hover a {
    border: 1px solid transparent;
    background: var(--color-second);
    color: #fff;
}
.pagination-nav .pagination-list > li:hover a i {color: #fff;}
.pagination-nav .pagination-list > li a i {line-height: 45px;color: var(--color-white);}
.pagination-nav .pagination-list > li > a {border-radius: 50% !important;}
.bg-intro .breadcrumb-item+.breadcrumb-item::before{color:#fff;}
.text-gradient {
    color: var(--color-second);
    background: linear-gradient(180deg, #ff477e, #FF477E);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/*..........*/
.new-ai-badge {
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 14px;
    font-weight: 500;
    width: fit-content;
    height: fit-content;
}
.what-we-offer-content .offer-owl-carousel p {
    height: 100px;
}
.webContent img.ai-icons-img {
    width: 150px;
    height: 150px;
    object-fit: contain;
    object-position: center;
}
.resource-section.wavy-bg {background-color: var(--bg-light-2);}
.w-fit-content {width: fit-content !important;}
.white-space-normal {white-space: normal !important;}
@media screen and (max-width: 1024px) {
    .what-we-offer-content .offer-owl-carousel p {height: 130px;}
    .webContent img.ai-icons-img {width: 130px;height: 130px;}
}
@media only screen and (max-width: 1200px) {
    header .navbar-nav .nav-item .nav-link, header .navbar-nav .nav-item .dropbtn {font-size: 0.85rem !important;}
}